
.app {
  width: 40%;
  margin: 0 auto;
  height: 100vh;
  background-color: #EAF3F8;
}

.logo{
  text-align: center;
  align-items: center;


}
.logo h3 {
  font-size: 48px;
  color: #218DFD;
  margin-bottom: 26;

}

.list {
  margin-right: 200;
  margin-left: 200;
}
.input-form {
  margin-top: 40px;
}